# Copyright (C) 2024 Rentsyst
# This file is distributed under the same license as the Rentsyst plugin.
msgid ""
msgstr ""
"Project-Id-Version: Rentsyst 1.0.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-01-01 00:00+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#. Plugin Name of the plugin
msgid "Rentsyst"
msgstr ""

#: admin/pages/rentsyst.php
msgid "Connect Account"
msgstr ""

#: admin/pages/rentsyst.php
msgid "For connect account click next button"
msgstr ""

#: admin/pages/rentsyst.php
msgid "Connect"
msgstr ""

#: admin/pages/rentsyst.php
msgid "You already connected"
msgstr ""

#: admin/pages/rentsyst.php
msgid "Disconnect"
msgstr ""

#: admin/pages/rentsyst.php
msgid "Last settings synchronize:"
msgstr ""

#: admin/pages/rentsyst.php
msgid "Synchronize settings"
msgstr ""

#: admin/pages/rentsyst.php
msgid "Last vehicle synchronize:"
msgstr ""

#: admin/pages/rentsyst.php
msgid "Synchronize Fleet"
msgstr ""

#: admin/pages/rentsyst.php
msgid "Enable the catalog of vehicles"
msgstr ""

#: admin/pages/rentsyst.php
msgid "Add catalog vehicles"
msgstr ""

#: admin/pages/rentsyst.php
msgid "Individual page"
msgstr ""

#: admin/pages/rentsyst.php
msgid "Add individual page for booking"
msgstr ""

#: admin/pages/rentsyst.php
msgid "Privacy policy page"
msgstr ""

#: admin/pages/rentsyst.php admin/pages/catalog.php
msgid "no selected"
msgstr ""

#: admin/pages/rentsyst.php
msgid "Confirmation page"
msgstr ""

#: admin/pages/rentsyst.php
msgid "Recreate page"
msgstr ""

#: admin/pages/rentsyst.php
msgid "Buttons for booking"
msgstr ""

#: admin/pages/rentsyst.php
msgid "Create a button on the pages"
msgstr ""

#: admin/pages/rentsyst.php
msgid "Button Text"
msgstr ""

#: admin/pages/rentsyst.php
msgid "Location of the button"
msgstr ""

#: admin/pages/rentsyst.php
msgid "Lower right corner"
msgstr ""

#: admin/pages/rentsyst.php
msgid "Upper right corner"
msgstr ""

#: admin/pages/rentsyst.php
msgid "Lower left corner"
msgstr ""

#: admin/pages/rentsyst.php
msgid "Upper left corner"
msgstr ""

#: admin/pages/rentsyst.php
msgid "Button Color"
msgstr ""

#: admin/pages/rentsyst.php
msgid "Animation"
msgstr ""

#: admin/pages/rentsyst.php
msgid "Show animation"
msgstr ""

#: admin/pages/rentsyst.php
msgid "Location of the panel"
msgstr ""

#: admin/pages/rentsyst.php
msgid "On the left"
msgstr ""

#: admin/pages/rentsyst.php
msgid "On the right"
msgstr ""

#: admin/pages/rentsyst.php
msgid "Other"
msgstr ""

#: admin/pages/rentsyst.php
msgid "Enable design builder 2.0 (recommend)"
msgstr ""

#: admin/pages/rentsyst.php admin/Rentsyst_Admin.php
msgid "This feature is required in the upcoming version. Please enable it."
msgstr ""

#: admin/pages/rentsyst.php admin/pages/catalog.php
msgid "Save"
msgstr ""

#: admin/pages/rentsyst.php
msgid "Loading data"
msgstr ""

#: admin/pages/catalog.php
msgid "Catalog options"
msgstr ""

#: admin/pages/catalog.php
msgid "Enable filter"
msgstr ""

#: admin/pages/catalog.php
msgid "Enable"
msgstr ""

#: admin/pages/catalog.php
msgid "Filter position"
msgstr ""

#: admin/pages/catalog.php
msgid "Right"
msgstr ""

#: admin/pages/catalog.php
msgid "Left"
msgstr ""

#: admin/pages/catalog.php
msgid "Accent Color"
msgstr ""

#: admin/pages/catalog.php
msgid "Fixed position"
msgstr ""

#: admin/pages/catalog.php
msgid "Template for catalog item"
msgstr ""

#: admin/pages/catalog.php
msgid "Template for vehicle single page"
msgstr ""

#: admin/Rentsyst_Admin.php
msgid "Rentsyst booking"
msgstr ""

#: admin/Rentsyst_Admin.php
msgid "Rentsyst vehicle template"
msgstr ""

#: admin/Rentsyst_Admin.php
msgid "Rentsyst catalog template"
msgstr ""

#: admin/Rentsyst_Admin.php
msgid "Security error: invalid security token"
msgstr ""

#: admin/Rentsyst_Admin.php
msgid "Rentsyst Plugin:"
msgstr ""

#: admin/Rentsyst_Admin.php
msgid "You are using an outdated design builder version."
msgstr ""

#: admin/Rentsyst_Admin.php
msgid "To ensure compatibility, please go to %1$sRentsyst settings%2$s, enable \"Enable design builder 2.0\", and click \"Save\"."
msgstr ""

#: admin/Rentsyst_Admin.php
msgid "Then, go to the Design tab and reconfigure your widget appearance. Old visual settings will no longer be supported."
msgstr ""

#: admin/Rentsyst_Admin.php
msgid "This update is required for future plugin versions."
msgstr ""

#: site/templates/rentsyst-catalog.php
msgid "Results"
msgstr ""

#: site/partials/filter.php
msgid "Price per day"
msgstr ""

#: site/partials/filter.php
msgid "Reset Filters"
msgstr ""

#: site/partials/filter.php
msgid "Submit"
msgstr ""

#: admin/components/Rentsyst_CatalogVehicles.php includes/Rentsyst_CatalogFilter.php
msgid "Year"
msgstr ""

#: admin/components/Rentsyst_CatalogVehicles.php includes/Rentsyst_CatalogFilter.php
msgid "Color"
msgstr ""

#: admin/components/Rentsyst_CatalogVehicles.php
msgid "Photo"
msgstr ""

#: admin/components/Rentsyst_CatalogVehicles.php includes/Rentsyst_CatalogFilter.php
msgid "Group"
msgstr ""

#: admin/components/Rentsyst_CatalogVehicles.php includes/Rentsyst_CatalogFilter.php
msgid "Body type"
msgstr ""

#: admin/components/Rentsyst_CatalogVehicles.php includes/Rentsyst_CatalogFilter.php
msgid "Fuel"
msgstr ""

#: admin/components/Rentsyst_CatalogVehicles.php includes/Rentsyst_CatalogFilter.php
msgid "Transmission"
msgstr ""

#: admin/components/Rentsyst_CatalogVehicles.php
msgid "Base price"
msgstr ""

#: admin/components/Rentsyst_CatalogVehicles.php includes/Rentsyst_CatalogFilter.php
msgid "Number of seats"
msgstr ""

#: admin/components/Rentsyst_CatalogVehicles.php includes/Rentsyst_CatalogFilter.php
msgid "Large bags"
msgstr ""

#: admin/components/Rentsyst_CatalogVehicles.php includes/Rentsyst_CatalogFilter.php
msgid "Small bags"
msgstr ""

#: includes/Rentsyst_CatalogFilter.php
msgid "Number of doors"
msgstr ""

#: includes/Rentsyst_CatalogFilter.php
msgid "Brand"
msgstr ""

#: includes/Rentsyst_CatalogFilter.php
msgid "Options"
msgstr ""

#. Booking Form - Header
#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Welcome to the Booking Page"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Reserve your next trip with us"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Booking Time:"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Continue Booking?"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Yes"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Cancel"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "min"
msgstr ""

#. Booking Form - Tabs
#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Dates"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Vehicles"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Extras"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Order"
msgstr ""

#. Booking Form - Location
#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Choose location"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Choose return location"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Sorry, no available vehicles for these dates"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "The office does not work for same-day reservations outside working hours"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Booking request form"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Initial"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "No available vehicles"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Pickup location"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Return"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "I want to return to different location"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Select dates"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Select start day"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Select end day"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Dates range is required"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Sorry, the minimum rental period is"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Sorry, the maximum rental period is"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Ok"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Clear"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Sorry, but chosen dates are busy for this car"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Google Maps"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Search"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Show results"
msgstr ""

#. Booking Form - Request Form
#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Leave your request for booking"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "First name"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Second name"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Email"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Notes"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Phone number"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "{field} is required!"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "{field} is not a valid!"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Request successfully delivered"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Send request"
msgstr ""

#. Booking Form - Results
#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "{count} Results Found"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Choose sort"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Sort by low price"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Sort by high price"
msgstr ""

#. Booking Form - Vehicle Details
#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Type"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Mileage limit"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Fuel policy"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Volume engine"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Fuel type"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Wheel Drive"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Volume Tank"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Vehicle Group"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Total for {count} days"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Discount applied {percent}"
msgstr ""

#. Booking Form - Filters
#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Marks"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Brands"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Groups"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Fuels"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Transmissions"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Reset"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Apply"
msgstr ""

#. Booking Form - Extras & Insurance
#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Equipment and services"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "/ day"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Insurance"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Damage excess:"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Security deposit:"
msgstr ""

#. Booking Form - Order Summary
#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Order Summary"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Change"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Pick Up:"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Location:"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Return:"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Rental period for {count} days"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Delivery"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Taxes"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Total"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Coupon"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Discount"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Continue"
msgstr ""

#. Booking Form - Customer
#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Customer"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Head driver"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Additional driver"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "City"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Country"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Address"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Date of birthday"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Document number"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Issue date"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Exp date"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Code"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Next"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Send"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Passport photo"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "License photo"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "User found"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Code Confirmed"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "User was not found"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Please add your email to speed up the booking process"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Code has been sent to E-mail:"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Code not received?"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Try again"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Driver license"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Upload"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Coupon name"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Get discount"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Add new driver"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Confirm"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Are you sure to remove driver?"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Remove"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "E-mail"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Phone"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "License"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Additional information and Remarks"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Payment"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Yes, I accept the"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Terms & Conditions"
msgstr ""

#. Booking Form - Payment Status
#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Payment Success"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Payment Error"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Order Confirmed"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Order Accepted"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Reservation: {id}"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Your order has been confirmed"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Your order has been accepted"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Payment error"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Your order has been paid successfully"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Thank you!"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Reason: {reason}"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Please try again -"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Pay"
msgstr ""

#: admin/components/Rentsyst_BuilderConstructorSettingV2.php
msgid "Manage my booking"
msgstr ""

#. Widget labels
#: admin/components/Rentsyst_Widget.php
msgid "Title:"
msgstr ""

#: admin/components/Rentsyst_Widget.php
msgid "Color mode main:"
msgstr ""

#: admin/components/Rentsyst_Widget.php
msgid "Color mode secondary:"
msgstr ""

#: admin/components/Rentsyst_Widget.php
msgid "Text color:"
msgstr ""

#: admin/components/Rentsyst_Widget.php
msgid "Background color:"
msgstr ""

#: admin/components/Rentsyst_Widget.php
msgid "Orientation:"
msgstr ""

#: admin/components/Rentsyst_Widget.php
msgid "Vertical"
msgstr ""

#: admin/components/Rentsyst_Widget.php
msgid "Horizontal"
msgstr ""

#: admin/components/Rentsyst_Widget.php
msgid "tabsSwitch:"
msgstr ""

#: admin/components/Rentsyst_Widget.php
msgid "Disable"
msgstr ""
